Bug 861200 - Completely stopped working
Summary: Completely stopped working
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: 16
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-09-27 19:25 UTC by Jan Kratochvil
Modified: 2012-12-14 17:31 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-14 17:31:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Jan Kratochvil 2012-09-27 19:25:12 UTC
Description of problem:
It has completely stopped working, probably due to youtube.com site changes.

Version-Release number of selected component (if applicable):
youtube-dl-2012.02.27-1.fc16.noarch

How reproducible:
Always.

Steps to Reproduce:
youtube-dl http://www.youtube.com/watch?v=UnsNWYlVsJQ

Actual results:
[youtube] Setting language
[youtube] UnsNWYlVsJQ: Downloading video webpage
[youtube] UnsNWYlVsJQ: Downloading video info webpage
[youtube] UnsNWYlVsJQ: Extracting video information

ERROR: unable to download video

Expected results:
[youtube] Setting language
[youtube] UnsNWYlVsJQ: Downloading video webpage
[youtube] UnsNWYlVsJQ: Downloading video info webpage
[youtube] UnsNWYlVsJQ: Extracting video information
[download] Destination: UnsNWYlVsJQ.webm
[download] 100.0% of 4.03M at  238.64k/s ETA 00:00

Additional info:
git clone git://github.com/rg3/youtube-dl.git
5a5523698d39a25d6c123f2e1238b36dab0bed0d
works perfectly.

Comment 1 Fedora Update System 2012-10-02 18:01:33 UTC
youtube-dl-2012.09.27-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/youtube-dl-2012.09.27-3.fc17

Comment 2 Fedora Update System 2012-10-02 18:02:00 UTC
youtube-dl-2012.09.27-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/youtube-dl-2012.09.27-3.fc16

Comment 3 Fedora Update System 2012-10-02 18:02:24 UTC
youtube-dl-2012.09.27-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/youtube-dl-2012.09.27-3.fc18

Comment 4 Fedora Update System 2012-10-02 19:48:13 UTC
Package youtube-dl-2012.09.27-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing youtube-dl-2012.09.27-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15213/youtube-dl-2012.09.27-3.fc18
then log in and leave karma (feedback).


Note You need to log in before you can comment on or make changes to this bug.